Subject: Details on Naheola
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Oct 1999 02:58:00 -0700 (PDT)

Stuart, attached is a Word97 document that outlines the Enron / Ft. James 
negotiation on restructuring Naheola Cogen Limited Partnership.  Please 
review and call me with any questions at 713-853-5559.  If you need it, I can 
also send you a copy of the PowerPoint presentation we made to FJ outlining 
the whole proposal.